Subject: Re: Patch to linuxdoc-sgml package
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 16 Nov 1994 09:26:33 -0500

Helmut Geyer <[email-masked]> writes:
> I would like to do it, if not someone else volunteers.
> I have worked on the package in the past and have some running project
> concerning html and nroff support.

It's all yours. You might want to start with the current 1.1 (with
the fixes that I sent out) and make updates there. The only thing yo have
to watch out for is changing the syntax of Linuxdoc-SGML so that the
old HOWTOs can't be formatted with it. If you have to make these kinds
of changes I'd like to know about them, just so I can arrange to fix
the current HOWTO set and so forth.

The one thing that needs work is the translation to HTML.

Thanks a lot for doing this; if you need help let me know. One of
these days I'll have time to work on it again, I hope.

mdw